.red__link {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2.5rem;
    line-height: 120%;
    color: $red;
    display: inline-block;
    padding-right: 3rem;
    position: relative;

    @media only screen and (max-width: 991px) {
    font-size: 2rem
    }

    &:hover {
        color: $red;
        &:after {
            right:-.5rem;
        }
    }

    &:after {
        @include abs-block;
        width: 2rem;
        height: 2rem;
        background: url('../svg/arrow-right-small.svg') top left no-repeat;
        content: '';
        right: 0;
        top: .5rem;
        @include link;
    }
}


.red__link-small {
    font-family: $font;
    font-style: normal;
    font-weight: 500;
    font-size: 2.5rem;
    line-height: 120%;
    color: $red;
    display: inline-block;
    padding-right: 2rem;
    position: relative;

    @media only screen and (max-width: 991px) {
    font-size: 2rem
    }

    &:hover {
        color: $red;
        &:after {
            right:-1rem;
        }
    }

    &:after {
        @include abs-block;
        width: 2rem;
        height:2rem;
        background: url('../svg/arrow-right-small.svg') top left no-repeat;
        content: '';
        right: -.5rem;
        top: .5rem;
        @include link;
        background-size: 100% 100%;
    }
}